body {
	margin:0;
	padding:0;
	font:normal 14px Tahoma,Verdana,Arial,sans-serif;
}

div {
	margin:0;
	padding:0;
}

a {
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
	color:#FF3236;
}

a img {
	border-width:0;
}

#header_full {
    margin-left:auto;
    margin-right:auto;
    width:1008px;
}

	#top {
		height:40px;
	}
		
		#top-icons {
			padding-right:10px;
		}
		
		#top-icons a {
			text-decoration:none;
			font-weight:bold;
			font-size:13px;
		}

	#top-line {
		height:7px;
		font-size:0;
		background:#2A7FB8;
	}

	#header {
		height:299px;
		background:url('/bitrix/templates/lr_tmplt/i/header.png') left top no-repeat;
		position:relative;
	}
	
		#header-link {
			width:800px;
			height:295px;
		}
	
#content {
	width:1008px;
	min-height:300px;
	margin:0 auto;
}

	#content-left {
		float:left;
		width:75%;
	}
	
		#content-left-top {
			width:100%;
		}
		
			.banners-content {
				float:left;
				width:31%;
				margin:2% 1%;
				text-align:center;
			}
			
				.banners-content #banners-text {
					margin-top:10px;
				}
				
				.banners-content #banners-text a {
					text-decoration:none;
					color:#555;
					border-width:0;
				}
			
				.banners-content #banners-text a:hover {
					color:#f00;
				}
			
				.line-above-banner {
					height:6px;
					width:236px;
					background:#1A6294;
				}
		
		#content-left-line {
			clear:both;
			height:3px;
			margin:20px 1% 0;
			font-size:0;
			background:#2A7FB8;
		}
		
		#content-left-middle {
		
		}
		
			/* Теги для слайдера - в slides.css */

			
			.announce {
				font-size:12px;
				font-weight:normal;
				margin-top:5px;
			}
			
				.date {
					margin-top:30px;
					padding-left:25px;
					background:url(/bitrix/templates/lr_tmplt/i/news/date_pic.png) no-repeat center left;
				}
			
				.header {
					font-size:14px;
					font-weight:bold;
				}
				
					.header a {
						color:#FF3236;
						text-decoration:none;
					}

				.announce-text {
					color:#777;
					padding-bottom:10px;
				}
			
			#newsline {
				float:right;
				width:50%;
				margin:2% 1%;
			}
			
				#newsline-title {
					color:#2A7FB8;
					font-weight:bold;
				}
				
		#left_sidebar {
			width:25%; 
			background:#eee; 
			float:left; 
			margin:10px 30px 5px 0;
		}

		.left_sidebar_menu_header {
			padding:10px 0;
			color:#2A7FB8;
			text-align:center;
			background:#CCE2F8;
		}

		#left_sidebar a {
			display:block;
			margin:10px;
			font-size:0.9em;
			text-decoration:none;
			color:#00f;
		}

		#content-left_right-part {
			float:left;
			width:70%;
			list-style-position:inside;
		}
	
	#content-right {
		float:right;
		text-align:center;
		margin-top:10px;
		margin-bottom:30px;
		width:24%;
	}
	
		.banners-right {
			padding:0;
			margin:2px 0;
		}
		
		.banners-right img {
			width:234px;
			margin:0;
			padding:0;
			border:3px solid #b0bcc8;
			border-radius:3px;
		}
		
		.banners-right a {
			text-decoration:none;
		}

		.banners-right .banners-head {
			font-size:12px;
			font-weight:bold;
			text-align:left;
			padding:10px 5px;
			color:#2A7FB8;
		}

		.events-right {
			margin:0 auto;
			width:240px;
			padding:10px 0;
			text-align:left;
			font-size:11px;
		}
		
			.events-right .events-head {
				font-size:12px;
				font-weight:bold;
				text-align:left;
				padding:7px 25px;
				background:url('/bitrix/templates/lr_tmplt/i/icons/events-back.png') no-repeat center left 5px;
				background-color:#CCE2F8;
				color:#2A7FB8;
				border-top-left-radius:4px;
				border-top-right-radius:4px;
			}
		
			.events-right .txt {
				background:#eee;
				padding:15px 10px;
				border-bottom:1px solid #CCE2F8;
			}
			
			.events-right .txt a {
				text-decoration:none;
				color:#555;
			}
			
			.events-right .events-caption {
				font-weight:bold;
			}
			
			.events-right .txt a:hover {
				text-decoration:underline;
				color:#FF3236;
			}
			
#portals {
	margin-left:auto;
	margin-right:auto;
	width:1008px;
	height:100px;
	border-top:3px solid #3B85CE;
}

	#portals table {
		height:100px;
	}
	
	#portals td {
		vertical-align:center;
	}

#bottom-line {
	margin-left:auto;
	margin-right:auto;
	width:1008px;
	height:3px;
	font-size:0;
	background:#2A7FB8;
}
	
.footer {
	margin-left:auto;
	margin-right:auto;
	padding-top:20px;
	width:1008px;
	height:80px;
	background:#eee;
	font-size:12px;
}

	.footer span#left {
		float:left;
		padding-left:25px;
	}

	.footer span#right {
		float:right;
		padding-right:25px;
	}
	
	.footer a {
		text-decoration:none;
		color:#000;
	}
	
	.footer a:hover {
		text-decoration:underline;
	}
	
h1 {
	font-size:1.4em;
	font-weight:bold;
	color:#2A7FB8;
}

ul.spisok-conf {
	margin-left:0;
	padding-left:0;
}

ul.spisok-conf li {
	list-style-type:none;
	margin-left:0;
	padding:7px 45px;
	background:url('/bitrix/templates/lr_tmplt/i/icons/clip.png') no-repeat top 7px left;
}

ul.spisok-conf li a {
	font-weight:bold;
	font-size:90%;
	color:#000;
}

ul.spisok-conf li a:hover {
	color:#FF3236;
}

ul.spisok-conf li a#mark {
	color:#FF3236;
}

#list_space li {
	padding-top:5px;
	padding-bottom:5px;
}

#news-detail {
	padding-top:10px;
	padding-left:10px;
	font-size:12px;
	line-height:1.5em;
}